/*Panel Inicio*/
#cpanel div.icon { text-align: center; float: left; margin: 3px; }
#cpanel div.icon a {
display: block;
float: left;
/*border: 1px solid #f0f0f0;*/
border: 1px solid #EBEBEB;
height:115px;
width: 150px;
color: #666;
vertical-align: middle;
text-decoration: none;
cursor:pointer;
}

#cpanel div.icon a:hover {
border-left: 1px solid #eee;
border-top: 1px solid #eee;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background:#f9f9f9;
color: #0B55C4; cursor:pointer
}

#cpanel img  { padding: 10px 0; margin: 0 auto; }
#cpanel span { display: block; text-align: center; }
.stCmp{ text-align:right; color:#575757; font-weight:bolder}

/*++++++++++++++++++++++++++*/
#cpanel div.ct {
 text-align:center; 
 float: left; 
 margin: 3px; 
 }
#cpanel div.ct a {
display: block;
float: left;
/*border: 1px solid #f0f0f0;*/
border: 1px solid #EBEBEB;
height:140px;
width: 136px;
color: #666;
vertical-align: middle;
text-decoration: none;
font-size:12px;
padding:30px 0 0 0;
cursor:pointer;
}
#cpanel div.ct a:hover {
border-left: 1px solid #eee;
border-top: 1px solid #eee;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background:#f9f9f9;
color: #0B55C4; 
}